/*--------------------------- LAYOUT ----------------------------*/
#top-nav, 
#top-nav ul {
	padding: 0;
	margin: 0;
}
#top-nav li { /* all list items */
	float: left;
	margin: 0;
	padding: 0;
}
#top-nav li ul { /* second-level lists */
	position: absolute;
	left: -999em;
}

#top-nav li ul ul { /* third-and-above-level lists */
	margin: -42px 0 0 209px;
}
#top-nav li:hover ul ul,
#top-nav li:hover ul ul ul,
#top-nav li.sfhover ul ul,
#top-nav li.sfhover ul ul ul {
	left: -999em;
}

#top-nav li:hover ul,
#top-nav li li:hover ul,
#top-nav li li li:hover ul,
#top-nav li.sfhover ul,
#top-nav li li.sfhover ul,
#top-nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* -------- Top level -------- */
#top-nav ul.menu {
	margin: 0 auto; /* all lists */
	padding: 0 0 0 15px;
	float: left;
	border-right: none;
	height: 42px;
}
#top-nav ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#top-nav ul.menu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	list-style: none;
}

#top-nav ul.menu li ul,
#top-nav ul.menu li ul ul {
	width: 211px;
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
}

#top-nav ul.menu li ul ul {
	margin: -32px 0 0 210px; /* third-and-above-level lists */
}

#top-nav ul.menu li li {
	padding: 0;
	margin: 0;
	width: 211px;
}

/* using left instead of display to hide menus because display: none isn't read by screen readers */
#top-nav ul.menu li ul {
	left: -999em;
}

#top-nav ul.menu li.sfhover ul ul,
#top-nav ul.menu li.sfhover ul ul ul{
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#top-nav ul.menu li.sfhover ul,
#top-nav ul.menu li li.sfhover ul,
#top-nav ul.menu li li li.sfhover ul{
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#top-nav ul.menu li a {
	margin: 0;
	padding: 0 15px;
	display: block;
	color: #b7b7b7;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
}
#top-nav ul.menu li.parent a span{
	height: 42px;
	line-height: 42px;
	padding: 0 0px 0 0;
}
#top-nav ul.menu li a span{
	height: 42px;
	line-height: 42px;
	padding:0 0px 0 0;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}
#top-nav ul.menu li {
	margin: 3px 0 0 3px;
}
#top-nav ul.menu li.first{
	margin-left: 0px;
}
#top-nav ul.menu li.sfhover,
#top-nav ul.menu li.active{
	
}
#top-nav ul.menu li a:hover,
#top-nav ul.menu li.active a,
#top-nav ul.menu li.active a:hover,
#top-nav ul.menu li.sfhover a{
	background: #a52203;
	color: #FFF;
}

/* 2nd level and above */
#top-nav ul.menu li.level1 ul{
	background: #9a2004;
}
#top-nav ul.menu li li{
	background: none;
	width: 210px;
	margin: 0;
	border-bottom: 1px #8b1d03 solid;
}
#top-nav ul.menu li.sfhover li.sfhover li a span,
#top-nav ul.menu li.sfhover li.sfhover li.sfhover li a span{
	color: #CCC;
}
#top-nav ul.menu li.level1 li.sfhover a span,
#top-nav ul.menu li.level1 li li.sfhover a span,
#top-nav ul.menu li.level1 li li li.sfhover a span{
	color: #CCC;
}
#top-nav ul.menu li.parent ul li a {
	margin: 0;
	padding: 0px;
	background: none;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
	width:auto;
	display:block;
	cursor:pointer;
}
#top-nav ul.menu li.parent ul li a span{
	font-size:13px;
	height: auto;
	line-height: normal;
	font-weight: normal;
	padding: 8px 8px;
	display: block;
	background: none;
	text-transform: none;
	color: #fff3dc;
}